<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="CksExternalArchiveMover.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8" />
    </startup>
    <applicationSettings>
        <CksExternalArchiveMover.Properties.Settings>
            <setting name="MaxErrorMessageLength" serializeAs="String">
                <value>2000</value>
            </setting>
            <setting name="DefaultBlockSize" serializeAs="String">
                <value>10</value>
            </setting>
            <setting name="EncodingFormat" serializeAs="String">
                <value>Base64</value>
            </setting>
            <setting name="HanaMemoryThreshold" serializeAs="String">
                <value>2000</value>
            </setting>
        </CksExternalArchiveMover.Properties.Settings>
    </applicationSettings>
</configuration>